@charset "UTF-8";
.cf:after, .cf:before {
  content: "";
  display: table
}

.cf:after {
  clear: both
}

.cf {
  zoom: 1
}

#contents .pageTtl .yellow {
  color: #ffffff
}

#contents .headLine02 {
  padding: 14px 25px 9pt;
  background: #000000;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center
}

#contents .headLine02 span {
  color: #ffffff
}

#conts {
  padding-top: 30px
}

#conts .lead {
  padding: 23px 20px;
  background: #ededed;
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 40px
}

#article01 {
  padding-bottom: 95px
}

#article01 .inner {
  padding: 0 20px
}

#article01 h2, #article01 h3 {
  margin-bottom: 30px
}

#article01 p {
  font-size: 1.6rem;
  line-height: 1.6
}

#article01 .box {
  position: relative;
  margin-bottom: 60px
}

#article01 .box p {
  width: 600px;
  position: absolute;
  left: 25pc;
  top: 70px
}

#article01 .box p span, #article01 h4 {
  font-weight: 700
}

#article01 h4 {
  font-size: 1.8rem;
  text-align: center;
  background: #ececec;
  padding: 10px;
  margin-bottom: 25px
}

#article02 .inner {
  padding: 0 20px
}

#article02 h2 {
  margin-bottom: 50px
}

#article02 ul {
  border-bottom: 5px solid #ed6222;
  margin-bottom: 6px;
  display: flex;
  justify-content: space-between;
}

#article02 li {
  text-align: center;
  width: 20%;
  float: left;
  margin-right: 10px;
}

#article02 li:first-child {
  text-align: left
}

#article02 li:last-child {
    text-align: right;
    margin-right: 0;
}

#article02 li:not(.active) img:hover {
  opacity: .7;
  cursor: pointer
}

#article02 #box02, #article02 #box03 , #article02 #box04, #article02 #box05 {
  display: none
}

#article02 h3 {
  margin-top: 44px;
  margin-bottom: 9pt
}

#article02 p {
  font-size: 1.6rem;
  line-height: 2
}

#article02 p.txt_right {
  text-align: right
}

#article02 p.txt_right a {
  color: #001c5d
}

#article02 #box03 div {
  background: url(../img/discount/bg_box.png)repeat;
  padding: 9pt 20px;
  margin-top: 17px
}

#article02 #box03 div p {
  font-size: 1.3rem;
  text-indent: -1em;
  padding-left: 1em
}

@media screen and (max-width:767px) {
  #contents .headLine02 {
    padding: 10px 7px;
    font-size: 1.5rem
  }
  #conts {
    padding-top: 0
  }
  #conts .lead {
    padding: 10px 7px;
    font-size: 1.2rem;
    line-height: 2.2;
    margin-bottom: 15px
  }
  #conts .inner {
    padding: 0 15px
  }
  #article01 {
    padding-bottom: 12%
  }
  #article01 h2, #article02 h2 {
    text-align: center
  }
  #contents .headLine02 {
    margin-bottom: 20px
  }
  #article01 p {
    font-size: 3.2vw
  }
  #article01 .box p {
    position: unset;
    top: unset;
    left: unset;
    width: auto;
    margin-top: 1em
  }
  #article01 h4 {
    font-size: 4vw
  }
  #article01 .inner>p {
    text-indent: -1em;
    padding-left: 1em
  }
  #article02 ul {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 10px;
  }
  #article02 li {
    width: 47%;
    margin-right: 2.083333333333333%;
    float: none;
    margin: 5px;
    box-sizing: border-box;
  }
  #article02 li:last-child {
    margin-right: 5px;
  }
  #article02 h3 {
    margin-top: 7%
  }
  #article02 p {
    font-size: 3.2vw
  }
  #article02 #box03 div p {
    font-size: 2.666666666666667vw
  }
}
